From bba4440251dc5e422a5b2fc1498204c8a690cdb9 Mon Sep 17 00:00:00 2001
From: Benjamin Slade <slade@jnanam.net>
Date: Wed, 19 Jun 2019 18:27:58 -0600
Subject: [PATCH] flashrom: update to 1.1

---
 srcpkgs/flashrom/template | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

diff --git a/srcpkgs/flashrom/template b/srcpkgs/flashrom/template
index 57bd4180b5f..b773671d5b4 100644
--- a/srcpkgs/flashrom/template
+++ b/srcpkgs/flashrom/template
@@ -1,16 +1,16 @@
 # Template file for 'flashrom'
 pkgname=flashrom
-version=1.0
+version=1.1
 revision=1
+build_style=gnu-makefile
+hostmakedepends="pkg-config"
+makedepends="pciutils-devel libusb-compat-devel"
 short_desc="Utility for reading, writing, erasing and verifying flash ROM chips"
 maintainer="Juan RP <xtraeme@voidlinux.org>"
-makedepends="pciutils-devel libusb-compat-devel"
-hostmakedepends="pkg-config"
-homepage="http://www.flashrom.org"
-build_style=gnu-makefile
 license="GPL-2"
-distfiles=https://download.flashrom.org/releases/$pkgname-$version.tar.bz2
-checksum=3702fa215ba5fb5af8e54c852d239899cfa1389194c1e51cb2a170c4dc9dee64
+homepage="http://www.flashrom.org"
+distfiles=https://github.com/flashrom/flashrom/archive/v$version.tar.gz
+checksum=b9bb67331bdde70d1f73c07fe770f32eb6dc8990ba87a10ee14ea8f722a3f810
 
 pre_build() {
 	sed -i "s:sbin:bin:g" Makefile
